Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource qt-assistant-adp

The old version of Qt Assistant, based on Assistant Document Profile (.adp) files, and the associated QtAssistantClient library, for compatibility with applications providing help in that format. New applications should use the new version of Qt Assistant introduced in Qt 4.4, based on the Qt Help Framework also introduced in Qt 4.4, instead.

Found 1 sites for qt-assistant-adp

Found 86 RPM for qt-assistant-adp

PackageSummaryDistributionDownload
qt-assistant-adp-4.6.3-8.fc22.aarch64.htmlCompatibility version of Qt AssistantFedora Rawhide for aarch64qt-assistant-adp-4.6.3-8.fc22.aarch64.rpm
qt-assistant-adp-4.6.3-8.fc22.armv7hl.htmlCompatibility version of Qt AssistantFedora Rawhide for armhfpqt-assistant-adp-4.6.3-8.fc22.armv7hl.rpm
qt-assistant-adp-4.6.3-8.fc22.i686.htmlCompatibility version of Qt AssistantFedora Rawhide for i386qt-assistant-adp-4.6.3-8.fc22.i686.rpm
qt-assistant-adp-4.6.3-8.fc22.i686.htmlCompatibility version of Qt AssistantFedora Rawhide for x86_64qt-assistant-adp-4.6.3-8.fc22.i686.rpm
qt-assistant-adp-4.6.3-8.fc22.ppc64.htmlCompatibility version of Qt AssistantFedora Rawhide for ppc64qt-assistant-adp-4.6.3-8.fc22.ppc64.rpm
qt-assistant-adp-4.6.3-8.fc22.ppc64le.htmlCompatibility version of Qt AssistantFedora Rawhide for ppc64leqt-assistant-adp-4.6.3-8.fc22.ppc64le.rpm
qt-assistant-adp-4.6.3-8.fc22.src.htmlCompatibility version of Qt AssistantFedora Rawhide Sourcesqt-assistant-adp-4.6.3-8.fc22.src.rpm
qt-assistant-adp-4.6.3-8.fc22.x86_64.htmlCompatibility version of Qt AssistantFedora Rawhide for x86_64qt-assistant-adp-4.6.3-8.fc22.x86_64.rpm
qt-assistant-adp-4.6.3-7.mga5.i586.htmlCompatibility version of Qt AssistantMageia Cauldron for i586qt-assistant-adp-4.6.3-7.mga5.i586.rpm
qt-assistant-adp-4.6.3-7.mga5.x86_64.htmlCompatibility version of Qt AssistantMageia Cauldron for x86_64qt-assistant-adp-4.6.3-7.mga5.x86_64.rpm
qt-assistant-adp-4.6.3-6.fc20.armv7hl.htmlCompatibility version of Qt AssistantFedora 20 for armhfpqt-assistant-adp-4.6.3-6.fc20.armv7hl.rpm
qt-assistant-adp-4.6.3-6.fc20.i686.htmlCompatibility version of Qt AssistantFedora 20 for i386qt-assistant-adp-4.6.3-6.fc20.i686.rpm
qt-assistant-adp-4.6.3-6.fc20.i686.htmlCompatibility version of Qt AssistantFedora 20 for x86_64qt-assistant-adp-4.6.3-6.fc20.i686.rpm
qt-assistant-adp-4.6.3-6.fc20.ppc.htmlCompatibility version of Qt AssistantFedora 20 for ppc64qt-assistant-adp-4.6.3-6.fc20.ppc.rpm
qt-assistant-adp-4.6.3-6.fc20.ppc.htmlCompatibility version of Qt AssistantFedora 20 for ppcqt-assistant-adp-4.6.3-6.fc20.ppc.rpm
qt-assistant-adp-4.6.3-6.fc20.ppc64.htmlCompatibility version of Qt AssistantFedora 20 for ppc64qt-assistant-adp-4.6.3-6.fc20.ppc64.rpm
qt-assistant-adp-4.6.3-6.fc20.s390.htmlCompatibility version of Qt AssistantFedora Rawhide for s390xqt-assistant-adp-4.6.3-6.fc20.s390.rpm
qt-assistant-adp-4.6.3-6.fc20.s390.htmlCompatibility version of Qt AssistantFedora 20 for s390qt-assistant-adp-4.6.3-6.fc20.s390.rpm
qt-assistant-adp-4.6.3-6.fc20.s390.htmlCompatibility version of Qt AssistantFedora 20 for s390xqt-assistant-adp-4.6.3-6.fc20.s390.rpm
qt-assistant-adp-4.6.3-6.fc20.s390.htmlCompatibility version of Qt AssistantFedora Rawhide for s390qt-assistant-adp-4.6.3-6.fc20.s390.rpm
qt-assistant-adp-4.6.3-6.fc20.s390x.htmlCompatibility version of Qt AssistantFedora Rawhide for s390xqt-assistant-adp-4.6.3-6.fc20.s390x.rpm
qt-assistant-adp-4.6.3-6.fc20.s390x.htmlCompatibility version of Qt AssistantFedora 20 for s390xqt-assistant-adp-4.6.3-6.fc20.s390x.rpm
qt-assistant-adp-4.6.3-6.fc20.src.htmlCompatibility version of Qt AssistantFedora Secondary Rawhide Sourcesqt-assistant-adp-4.6.3-6.fc20.src.rpm
qt-assistant-adp-4.6.3-6.fc20.x86_64.htmlCompatibility version of Qt AssistantFedora 20 for x86_64qt-assistant-adp-4.6.3-6.fc20.x86_64.rpm
qt-assistant-adp-4.6.3-5.fc19.armv7hl.htmlCompatibility version of Qt AssistantFedora 19 for armhfpqt-assistant-adp-4.6.3-5.fc19.armv7hl.rpm
qt-assistant-adp-4.6.3-5.fc19.i686.htmlCompatibility version of Qt AssistantFedora 19 for i386qt-assistant-adp-4.6.3-5.fc19.i686.rpm
qt-assistant-adp-4.6.3-5.fc19.i686.htmlCompatibility version of Qt AssistantFedora 19 for x86_64qt-assistant-adp-4.6.3-5.fc19.i686.rpm
qt-assistant-adp-4.6.3-5.fc19.ppc.htmlCompatibility version of Qt AssistantFedora 19 for ppc64qt-assistant-adp-4.6.3-5.fc19.ppc.rpm
qt-assistant-adp-4.6.3-5.fc19.ppc.htmlCompatibility version of Qt AssistantFedora 19 for ppcqt-assistant-adp-4.6.3-5.fc19.ppc.rpm
qt-assistant-adp-4.6.3-5.fc19.ppc64.htmlCompatibility version of Qt AssistantFedora 19 for ppc64qt-assistant-adp-4.6.3-5.fc19.ppc64.rpm
qt-assistant-adp-4.6.3-5.fc19.s390.htmlCompatibility version of Qt AssistantFedora 19 for s390xqt-assistant-adp-4.6.3-5.fc19.s390.rpm
qt-assistant-adp-4.6.3-5.fc19.s390.htmlCompatibility version of Qt AssistantFedora 19 for s390qt-assistant-adp-4.6.3-5.fc19.s390.rpm
qt-assistant-adp-4.6.3-5.fc19.s390x.htmlCompatibility version of Qt AssistantFedora 19 for s390xqt-assistant-adp-4.6.3-5.fc19.s390x.rpm
qt-assistant-adp-4.6.3-5.fc19.src.htmlCompatibility version of Qt AssistantFedora Secondary Rawhide Sourcesqt-assistant-adp-4.6.3-5.fc19.src.rpm
qt-assistant-adp-4.6.3-5.fc19.x86_64.htmlCompatibility version of Qt AssistantFedora 19 for x86_64qt-assistant-adp-4.6.3-5.fc19.x86_64.rpm
qt-assistant-adp-4.6.3-5.mga4.i586.htmlCompatibility version of Qt AssistantMageia 4 for i586qt-assistant-adp-4.6.3-5.mga4.i586.rpm
qt-assistant-adp-4.6.3-5.mga4.x86_64.htmlCompatibility version of Qt AssistantMageia 4 for x86_64qt-assistant-adp-4.6.3-5.mga4.x86_64.rpm
qt-assistant-adp-4.6.3-4.fc18.armv5tel.htmlCompatibility version of Qt AssistantFedora 18 for armqt-assistant-adp-4.6.3-4.fc18.armv5tel.rpm
qt-assistant-adp-4.6.3-4.fc18.armv7hl.htmlCompatibility version of Qt AssistantFedora 18 for armhfpqt-assistant-adp-4.6.3-4.fc18.armv7hl.rpm
qt-assistant-adp-4.6.3-4.fc18.i686.htmlCompatibility version of Qt AssistantFedora 18 for i386qt-assistant-adp-4.6.3-4.fc18.i686.rpm
qt-assistant-adp-4.6.3-4.fc18.i686.htmlCompatibility version of Qt AssistantFedora 18 for x86_64qt-assistant-adp-4.6.3-4.fc18.i686.rpm
qt-assistant-adp-4.6.3-4.fc18.ppc.htmlCompatibility version of Qt AssistantFedora 18 for ppc64qt-assistant-adp-4.6.3-4.fc18.ppc.rpm
qt-assistant-adp-4.6.3-4.fc18.ppc.htmlCompatibility version of Qt AssistantFedora 18 for ppcqt-assistant-adp-4.6.3-4.fc18.ppc.rpm
qt-assistant-adp-4.6.3-4.fc18.ppc64.htmlCompatibility version of Qt AssistantFedora 18 for ppc64qt-assistant-adp-4.6.3-4.fc18.ppc64.rpm
qt-assistant-adp-4.6.3-4.fc18.s390.htmlCompatibility version of Qt AssistantFedora 18 for s390xqt-assistant-adp-4.6.3-4.fc18.s390.rpm
qt-assistant-adp-4.6.3-4.fc18.s390.htmlCompatibility version of Qt AssistantFedora 18 for s390qt-assistant-adp-4.6.3-4.fc18.s390.rpm
qt-assistant-adp-4.6.3-4.fc18.s390x.htmlCompatibility version of Qt AssistantFedora 18 for s390xqt-assistant-adp-4.6.3-4.fc18.s390x.rpm
qt-assistant-adp-4.6.3-4.fc18.src.htmlCompatibility version of Qt AssistantFedora Secondary Rawhide Sourcesqt-assistant-adp-4.6.3-4.fc18.src.rpm
qt-assistant-adp-4.6.3-4.fc18.x86_64.htmlCompatibility version of Qt AssistantFedora 18 for x86_64qt-assistant-adp-4.6.3-4.fc18.x86_64.rpm
qt-assistant-adp-4.6.3-4.mga3.i586.htmlCompatibility version of Qt AssistantMageia 3 for i586qt-assistant-adp-4.6.3-4.mga3.i586.rpm
qt-assistant-adp-4.6.3-4.mga3.x86_64.htmlCompatibility version of Qt AssistantMageia 3 for x86_64qt-assistant-adp-4.6.3-4.mga3.x86_64.rpm
qt-assistant-adp-4.6.3-4_Oso.x86_64.htmlCompatibility version of Qt AssistantSourceForgeqt-assistant-adp-4.6.3-4_Oso.x86_64.rpm
qt-assistant-adp-4.6.3-3mgc30.src.htmlCompatibility version of Qt AssistantSourceForgeqt-assistant-adp-4.6.3-3mgc30.src.rpm
qt-assistant-adp-4.6.3-3.fc17.armv5tel.htmlCompatibility version of Qt AssistantFedora 17 for armqt-assistant-adp-4.6.3-3.fc17.armv5tel.rpm
qt-assistant-adp-4.6.3-3.fc17.armv7hl.htmlCompatibility version of Qt AssistantFedora 17 for armhfpqt-assistant-adp-4.6.3-3.fc17.armv7hl.rpm
qt-assistant-adp-4.6.3-3.fc17.ppc.htmlCompatibility version of Qt AssistantFedora 17 for ppc64qt-assistant-adp-4.6.3-3.fc17.ppc.rpm
qt-assistant-adp-4.6.3-3.fc17.ppc.htmlCompatibility version of Qt AssistantFedora 17 for ppcqt-assistant-adp-4.6.3-3.fc17.ppc.rpm
qt-assistant-adp-4.6.3-3.fc17.ppc64.htmlCompatibility version of Qt AssistantFedora 17 for ppc64qt-assistant-adp-4.6.3-3.fc17.ppc64.rpm
qt-assistant-adp-4.6.3-3.fc17.s390.htmlCompatibility version of Qt AssistantFedora 17 for s390xqt-assistant-adp-4.6.3-3.fc17.s390.rpm
qt-assistant-adp-4.6.3-3.fc17.s390.htmlCompatibility version of Qt AssistantFedora 17 for s390qt-assistant-adp-4.6.3-3.fc17.s390.rpm
qt-assistant-adp-4.6.3-3.fc17.s390x.htmlCompatibility version of Qt AssistantFedora 17 for s390xqt-assistant-adp-4.6.3-3.fc17.s390x.rpm
qt-assistant-adp-4.6.3-3.fc17.src.htmlCompatibility version of Qt AssistantFedora Secondary Rawhide Sourcesqt-assistant-adp-4.6.3-3.fc17.src.rpm
qt-assistant-adp-4.6.3-3.mga2.i586.htmlCompatibility version of Qt AssistantMageia 2 for i586qt-assistant-adp-4.6.3-3.mga2.i586.rpm
qt-assistant-adp-4.6.3-3.mga2.x86_64.htmlCompatibility version of Qt AssistantMageia 2 for x86_64qt-assistant-adp-4.6.3-3.mga2.x86_64.rpm
qt-assistant-adp-4.6.3-2.i586.htmlCompatibility version of Qt AssistantMandriva devel cooker for i586qt-assistant-adp-4.6.3-2.i586.rpm
qt-assistant-adp-4.6.3-2.i586.htmlCompatibility version of Qt AssistantMandriva 2011 for i586qt-assistant-adp-4.6.3-2.i586.rpm
qt-assistant-adp-4.6.3-2.x86_64.htmlCompatibility version of Qt AssistantMandriva 2011 for x86_64qt-assistant-adp-4.6.3-2.x86_64.rpm
qt-assistant-adp-4.6.3-2.x86_64.htmlCompatibility version of Qt AssistantMandriva devel cooker for x86_64qt-assistant-adp-4.6.3-2.x86_64.rpm
qt-assistant-adp-4.6.3-2.fc15.armv5tel.htmlCompatibility version of Qt AssistantFedora 15 for armqt-assistant-adp-4.6.3-2.fc15.armv5tel.rpm
qt-assistant-adp-4.6.3-2.fc15.armv7hl.htmlCompatibility version of Qt AssistantFedora 15 for armhfpqt-assistant-adp-4.6.3-2.fc15.armv7hl.rpm
qt-assistant-adp-4.6.3-2.fc15.ppc.htmlCompatibility version of Qt AssistantFedora 16 for ppc64qt-assistant-adp-4.6.3-2.fc15.ppc.rpm
qt-assistant-adp-4.6.3-2.fc15.ppc.htmlCompatibility version of Qt AssistantFedora 15 for ppcqt-assistant-adp-4.6.3-2.fc15.ppc.rpm
qt-assistant-adp-4.6.3-2.fc15.ppc.htmlCompatibility version of Qt AssistantFedora 16 for ppcqt-assistant-adp-4.6.3-2.fc15.ppc.rpm
qt-assistant-adp-4.6.3-2.fc15.ppc64.htmlCompatibility version of Qt AssistantFedora 15 for ppcqt-assistant-adp-4.6.3-2.fc15.ppc64.rpm
qt-assistant-adp-4.6.3-2.fc15.ppc64.htmlCompatibility version of Qt AssistantFedora 16 for ppc64qt-assistant-adp-4.6.3-2.fc15.ppc64.rpm
qt-assistant-adp-4.6.3-2.fc15.ppc64.htmlCompatibility version of Qt AssistantFedora 15 for ppc64qt-assistant-adp-4.6.3-2.fc15.ppc64.rpm
qt-assistant-adp-4.6.3-2.fc15.s390.htmlCompatibility version of Qt AssistantFedora 16 for s390xqt-assistant-adp-4.6.3-2.fc15.s390.rpm
qt-assistant-adp-4.6.3-2.fc15.s390.htmlCompatibility version of Qt AssistantFedora 15 for s390xqt-assistant-adp-4.6.3-2.fc15.s390.rpm
qt-assistant-adp-4.6.3-2.fc15.s390.htmlCompatibility version of Qt AssistantFedora 15 for s390qt-assistant-adp-4.6.3-2.fc15.s390.rpm
qt-assistant-adp-4.6.3-2.fc15.s390.htmlCompatibility version of Qt AssistantFedora 16 for s390qt-assistant-adp-4.6.3-2.fc15.s390.rpm
qt-assistant-adp-4.6.3-2.fc15.s390x.htmlCompatibility version of Qt AssistantFedora 15 for s390xqt-assistant-adp-4.6.3-2.fc15.s390x.rpm
qt-assistant-adp-4.6.3-2.fc15.s390x.htmlCompatibility version of Qt AssistantFedora 16 for s390xqt-assistant-adp-4.6.3-2.fc15.s390x.rpm
qt-assistant-adp-4.6.3-2.fc15.src.htmlCompatibility version of Qt AssistantFedora Secondary Rawhide Sourcesqt-assistant-adp-4.6.3-2.fc15.src.rpm
qt-assistant-adp-4.6.3-2.mga1.i586.htmlCompatibility version of Qt AssistantMageia 1 for i586qt-assistant-adp-4.6.3-2.mga1.i586.rpm
qt-assistant-adp-4.6.3-2.mga1.x86_64.htmlCompatibility version of Qt AssistantMageia 1 for x86_64qt-assistant-adp-4.6.3-2.mga1.x86_64.rpm
qt-assistant-adp-4.6.3-1.fc14.armv5tel.htmlCompatibility version of Qt AssistantFedora 14 for armqt-assistant-adp-4.6.3-1.fc14.armv5tel.rpm

Generated by rpm2html 1.6

Fabrice Bellet